@charset "utf-8";

/* top */


/* -------- visual */

div#visual
{
	width:100%;
	margin:0 auto;
	padding:0;
	text-align:left;
	height:307px;
}

div.player
{
	width:600px;
	position: relative;
	top:180px;
	margin:0 auto;
	text-align:left;
	color:#666666;
	line-height:1.3em;
}

div.player img
{
	float:left;
	width:88px;
	margin:3px 15px 0 0;
}

/* -------- content */

div#top-left
{
	float:left;
	width:490px;
}

div#top-right
{
	float:right;
	width:250px;
}


/* -------- event */
/* -------- news */




div#event-box h2
{
	display:block;
	width:490px;
	height:22px;
	text-indent:-9999px;
	font-size:1px;
	overflow:hidden;
	background:#fff url(../../images/eventti.gif) no-repeat left top;
	position:relative;
}

div#news-box h2
{
	display:block;
	width:490px;
	height:22px;
	text-indent:-9999px;
	font-size:1px;
	overflow:hidden;
	background:#fff url(../../images/newsti.gif) no-repeat left top;
	position:relative;
}

div#event-box h2 a
{
	display:block;
	width:78px;
	height:14px;
	background:url(../../images/top-btn01.gif) no-repeat 0 0;
	position:absolute;
	top:4px;
	left:408px;
}
div#event-box h2 a:hover
{
	background-position:0 -14px;
}

div#news-box h2 a
{
	display:block;
	width:80px;
	height:16px;
	background:url(../../images/top-btn02.gif) no-repeat 0 0;
	position:absolute;
	top:3px;
	left:407px;
}
div#news-box h2 a:hover
{
	background-position:0 -16px;
}

div#event-box
{
	margin-bottom:20px;
    width:490px;
	background:#fdf9e7 url(../../images/event-bg.gif) no-repeat 0 100%;
}

div#event-box #event-box_inner
{
	margin:0;
	padding:10px;
}

div#event-box #event-box_inner img
{
    float:left;
	margin:0 10px 0px 0;
	padding:0;
	vertical-align:baseline;
}

div#event-box #event-box_inner h3
{
    font-weight:bold;
    color:#007c6c;
	line-height:1.3em;
	margin:0 0 3px 0;
	padding:0;
	font-size:125%;
}

div#event-box #event-box_inner h3 a
{
    font-weight:bold;
    color:#007c6c;
	line-height:1.3em;
	padding:0;
	text-decoration:underline;
}
div#event-box #event-box_inner h3 a:hover
{
    color:#7ebaa9;
	text-decoration:none;
}
div#event-box #event-box_inner p
{
    color:#666;
	line-height:1.5em;
}


div#event-box #event-box_inner strong
{
    color:#7b4b33;
	line-height:1.5em;
}



div#news-box ul
{
	line-height:1.7em;
	margin:6px 3px 0 2px;
	list-style:none;
}

div#news-box ul li
{
    padding:0 0 0 13px;
	background:url(../images/list-icon01.gif) no-repeat 0 6px;
    color:#888;
	font-size:92%;
}
div#news-box ul li span
{
    margin:0 10px 0 0;
}

div#news-box ul li a
{
	background:#fff;
}


/* -------- banner-space */

ul#banner-space
{
	display:block;
	width:250px;
	margin:0 0 15px 0;
	padding:0;
	list-style:none;
	overflow:hidden;
}

ul#banner-space li {
	display:block;
	width:250px;
	margin-bottom:5px;
	padding:0;
	list-style:none;
}



/* -------- banner-space */

div#top-inquiry dl
{
	width:250px;
	padding:0;
	line-height:1.5em;
	border-bottom:1px solid #c4c3bb;
}
div#top-inquiry dl dt
{
    color:#898777;
	border-bottom:1px solid #c4c3bb;
	margin:0 0 5px 0;
	padding:0 0 3px 0;
	font-weight:bold;
}
div#top-inquiry dl dd
{
    color:#898777;
	font-size:92%;
}
div#top-inquiry dl dd img
{
	margin:3px 0 5px 0;
}

div#top-inquiry p
{
	margin:0;
	padding:0;
}



.counter{
	padding:0px;
	margin:10px 0 0 0px;
	text-align:right;
	/*background:url(../../images/counter-bg.gif) no-repeat 0 10px;*/
}

.counter img
{
	margin:0;
	padding:0;
}








